<?php
    if (file_exists("./content/".$id."/".$sid.".php")){
        include_once("./content/".$id."/".$sid.".php");
    }
    if (file_exists("./settings/footer.php")){
        include_once("./settings/footer.php");
    }
?>